prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib64

Name: libportal-qt5
Description: Portal API wrappers (Qt 5)
Version: 0.10.0
Requires: Qt5Core, libportal
Requires.private: gio-2.0 >=  2.80, gio-unix-2.0, Qt5Gui, Qt5X11Extras, Qt5Widgets
Libs: -L${libdir} -lportal-qt5
Cflags: -I${includedir}
